<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_Design with collective intelligence</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
          </ul>
        </li>

      </ul>
      </div>
  </div>
</nav>

<!-- Header Close -->


<!-- Body Open -->
<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">

        <div class="text-left">
          <h2 class="mb-0 text-lg">'Design with collective intelligence'</h2>
          <span class="date text-sm">12.05.2019</span>
        </div>

        <br></br>

        <a class="image">
        <img src="images/Term_01/Design with Collective Intelligence_3.gif"  alt="" style="width:595px" class="img-fluid"></a>
        <a class="image">
        <img src="images/Term_01/Design with Collective Intelligence_4.gif" align="right" alt="" style="width:497px" class="img-fluid"></a>

      </div>
      </div>
    </div>
  </div>
 </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				<div class="project-info" align="justify">

          <h4> Neurons arranged in the form of concepts </h4>
          <span style="display:block; height: 20px;"></span>

            <p>
              First of all, who knows exactly what intelligence means? Could be consciousness, the ability of learning, reasoning, general knowledge, creativity. But when talking about machines, how is intelligence defined? Back in 1956, a group of old white men described it. They decided artificial intelligence is the neurons arranged in the form of concepts. A set of well-defined problems tested mechanically to solve and give possible answers; a machine that executes activities and self-improves through time; a system that can abstract data, summarize, and identify it. Crazy right? But artificial intelligence, at least for me and what I understood from this week, is training.
              <br></br>
              Did you know? That our body releases "Myelin"? It is a fatty substance that wraps the axons in our muscles. The axons are in charge of transmitting information to our muscles for performing activities. Through practice and repetition, the myelin covering/ insulation grows, so the energy loss is less and travel of information is more efficiently.
              <br></br>
              Machines can't release a chemical compound, so they <b>run tests until finding the solution and the most efficient way of getting it</b>. There are two types of data from which a machine can learn: quantitative and qualitative. We mostly use quantitative (numbers, units), and when representing it, we unify and simplify experiences into one word/sentence/description. It is fascinating because we do it with ourselves too. When we use senses, we gather lots of information. For example, when we taste something. We define it just as sweet, acid, bitter, etc. But there are many other ways to describe the intensity of flavors. We abstract and, therefore, lose information. In systems is the same.
              <br></br>
              <b>There are three types of machine learning:</b>
              <ul>
                <li>Supervised: Data set is split into training and test set. The training set is used to train a model (provided by the algorithm) from symbolic data, and the test set is used to measure how effective the model is ( regression (linear & polynomial), decision trees, or classification)</li>
              	<li>Unsupervised: Models learn through discovering relationships and patterns in symbolic data. Labels cannot be created, associated ( clustering (dimension reduction))</li>
              	<li>Reinforcement: Continuous iteration of supervised and/or unsupervised learning by a goal or belief. This example is typically used in autonomous control systems</li>
              </ul>
              <br></br>
              I guess the hardest part of data and machine learning systems is <b>ethics</b>. Remember when a Tesla car killed a woman in the US? Or the machines used in North Korea trained to shoot everything that moves? In the end, someone is behind it; someone codes it. We can say they are just following orders from people above them, but how far does their ethic go?
             <br></br>
             ___
             <br></br>
             <h5> What did I learn? </h5>
              I learned about AI history, the main concepts used, terms, and a bit of data sets and ow to use them.
              <br></br>
              <h5>Learning process?</h5>
              <ul>
                <li>Understand concepts</li>
              	<li>Understand how to use Big ML and data sets</li>
              	<li>Exercises + exercises</li>

            </p>

<!-- Body Close -->
<br></br>

      <div class="mt-5">
        <a href="2019.11.30_emergent economies.html" class="image">
        <img src="images/Izq.png" alt="" style="width:12px" class="img-fluid"></a>

        <a href="2019.12.13_exploring hybrid profiles.html" class="image">
        <img src="images/Dcha.png" alt="" style="width:12px" align="right" class="img-fluid"></a>
      </div>

    </div>
  </div>
</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        <!--<p class="mb-0"> Phone. <a <b>+34 648 061 626</b> </a></p>-->
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
